# Function getNextScale

Returns the next highest well known scale level.

- getNextScale(currentScale, scaleLevels?): number

- #### Parameters

  - currentScale: number

    The current scale level.

  - scaleLevels: number = 1

    The number of scale levels to increase, defaults to 1.

  #### Returns number

  The next highest well known scale level or undefined if a higher scale level is not found.